langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_pubs_id_type
    - paragraphs.paragraphs_type.publication_list
  module:
    - options
id: paragraph.publication_list.field_pubs_id_type
field_name: field_pubs_id_type
entity_type: paragraph
bundle: publication_list
label: 'ID Type'
description: 'Select either Organization ID or DUID.'
required: true
translatable: true
default_value:
  -
    value: org
default_value_callback: ''
settings: {  }
field_type: list_string
